server.port=888
spring.jpa.show-sql=false
logging.level.org.aspectj=FATAL
logging.level.org.springframework=INFO
spring.datasource.url=jdbc:postgresql://localhost:5432/${spring.datasource.database}
spring.datasource.database=flaw
spring.datasource.password=password
spring.datasource.username=postgres
spring.profiles.active=dev
spring.jpa.hibernate.ddl-auto=update
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
dennis.systems.security.secret=*Scope secret here taken from auth service* 
dennis.systems.security.token.validity=10000
dennis.systems.security.scope.id=Default
logging.level.root = ERROR
spring.main.allow-bean-definition-overriding=true
global.auth.salt=usb
app.name=Authentication Application:${server.port} mode
usb.demo.mode=false
global.use_db_updater=false
springdoc.swagger-ui.path=/docs
springdoc.swagger-ui.use-root-path=true
global.project_update_file=db/auth-init-sql/db.yml
global.templates.paths=/opt/flaw/templates/
global.messages.path=/opt/flaw/I18n
global.user_universal_bean=true
global.auth.client.enabled=true
servers.auth.path=http://localhost:7777/api/v3/auth
pages.auth.register_link=https://app.unilect.tech:7777/register/add
spring.mail.host=smtp-relay.sendinblue.com
spring.mail.port=587
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.password=LOPXwQ5nRhJM4paY
spring.mail.username=dennis.oleshko@gmail.com
twillio.id=AC8c9b92651fed09d0105877876d885476
twillio.token=3bb1e9463d94f2358e1c59dcfcbbe878
twillio.msid=MG63df3355e755ad5e10c14b2c299a8e12
global.file_storage.path=https://dennis.systems/4444/api/v2/files
app.settings.site.self.ui=http://dennis.systems/flaw/
global.app.flaw.sync.user_name=uo1agbrEQc
global.app.flaw.sync.password=M+!Ylp%#I:#+3@U
servers.auth.request.path=http://localhost:7777/api/v2/auth
servers.version_control.request.path=http://dennis.systems:4445/api/v2/version_control
bot.telegram.key=null
time.to.dailyCheck.cron=0 0 18 * * *
app.flaw.user.email.timeout=1000

#server.ssl.enabled=true
global.api.config.enabled=true
springdoc.swagger-ui.path=/docs
springdoc.swagger-ui.use-root-path=true

#server.ssl.certificate-private-key: /opt/crt/dennis.systems.key
#server.ssl.certificate: /opt/crt/dennis.systems.crt
